Subject: OHT- Urgent translation request
From: Subir C <[email-masked]>
To: Tushar Raina <[email-masked]>, Ravish Kumar <[email-masked]>, "E. Ganin Singh" <[email-masked]>
Date: Sun, 6 May 2012 06:40:58 +0530 (GMT+05:30)

A feedback on urgent translation request issue 

Do not promise any urgent translation. This is what client was very concern the last time and given negative feedback of wrong promise. 
Anyone asking the time frame for the translation- give the response you normally do- 

-"Once a translator starts working it takes about an hour to translate a 200 words page, and around 2000 words per day. 
A translator usually starts working within an hour during business hours in his country." 

Secondly you can also add this response given under Quality- 
-"The translators are native in the target language". 

You can check current time in target language country and accordingly inform customer if its too late. which means most likely translation can be done the next day during business hours only. this is something you can also clarify to customers. 
Secondly, you can tell customers that most of the translators do work over weekend as well. So they can take the risk incase of urgency. If the job is not done, we can always refund them. 

Let me know if anyone is still confused. 

Rafael: Hello and welcome to One Hour Translation, my name is Rafael, how may I help you today? 
Rafael: HI 
Richard Kelley: I don't know the difference between Simplified or Traditinal Mandarin, so I'm guessing Simplified for business T&Cs. If that is the wrong choice, please use Traditional instead. 
Richard Kelley: are you there? 
Rafael: One moment please... 
Rafael: I will gladly have someone get back to you via phone or email. 
Rafael: May I know your contact details? 
Richard Kelley: [email-masked] 
Richard Kelley: 9788570104 
Rafael: Thanks for confirming 
Rafael: you will be contacted back soon 
Rafael: regarding this 
Richard Kelley: 1st time customer 
Richard Kelley: should I register? 
Rafael: once we will contact you then register and submit the project accordingly 
Richard Kelley: ok 
Rafael: Is there anything else I may assist you with today? 
Richard Kelley: how much time to translate less than 1 page DOC? 
Rafael: Once a translator starts working it takes about an hour to translate a 200 words page, and around 2000 words per day. 
Rafael: A translator usually starts working within an hour during business hours in his country. 
Richard Kelley: That doesn't sound 24/7. Since it is Sunday in China. 
Rafael: if you have urgent translation need we can do it for you 
Richard Kelley: My doc says it is 257 words 
Rafael: once we contact you we will confirm you this as well 
Richard Kelley: Sounds like I need to contact a different site 
Rafael: I am sorry to hear that 
Richard Kelley: bye 

Regards, 
Subir